body
{
	margin:0px;
	padding:0px;
	font-family:'Heebo', Arial, Helvetica, sans-serif;
	/*font-family:OpenSansHebrew;
	*/
	/*background-image:url('../images/bg_white.JPG');
	*/
	
	overflow-x:hidden;
	overflow-y:scroll;
	/*letter-spacing:0.5px;
	*/
	font-weight:normal;
}

textarea, select
{
	/*font-family:OpenSansHebrew, Tahoma, Arial, Helvetica, sans-serif;
	*/
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
	border-width:0px;
}

td
{
	border-width:0px;
	padding:0px;
	vertical-align:top;
}

td[valign=middle]
{
	vertical-align:middle;
}

p
{
	margin:0px;
	padding:0px;
	min-height:16px;
}

ul
{
	margin:0px;
	padding-right:30px;
}

body[dir=ltr] ul
{
	padding-left:30px;
}

a
{
	text-decoration:none;
}

a img
{
	border-width:0px;
}

input
{
	margin:0px;
}

input[type=submit],input[type=button]
{
	cursor:pointer;
}

ul.menu,
body[dir=ltr] ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.page_area
{
	width:1190px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}

#page_content
{
	float:left;
	background-color:#C0C0C0;
	min-height:100px;
	width:680;
	text-align:right;
	margin-top:20px;
	overflow:hidden;
}

body[dir=ltr] #page_content
{
	float:right;
	text-align:left;
}

#triangle_bar
{
	background-image:url('../images/orange line.PNG');
	background-position:center;
	height:19px;
	text-align:center;
	position:relative;
	z-index:5;
	margin-top:-19px;
}

#triangle_bar span
{
	display:inline-block;
	height:17px;
	width:34px;
	background-color:transparent;
	position:relative;
	z-index:5;
}

.fade
{
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

.fade1sec
{
	-o-transition:1s;
	-ms-transition:1s;
	-moz-transition:1s;
	-webkit-transition:1s;
	transition:1s;
}

#btn_go_up
{
	position:fixed;
	bottom:100px;
	left:50%;
	margin-left:-770px;
	background-image:url('../images/arrow up.png');
	width:50px;
	height:50px;
	color:transparent;
}

#btn_go_up:hover,
#btn_go_up:focus
{
	background-image:url('../images/arrow up press.png');
}

#btn_go_down
{
	position:absolute;
	top:600px;
	left:50%;
	margin-left:-18px;
	background-image:url('../images/arrow down.png');
	width:36px;
	height:37px;
	color:transparent;
	z-index:50;
}

#btn_go_down:hover,
#btn_go_down:focus
{
	background-image:url('../images/arrow down press.png');
}


#top_bg
{
	position:absolute;
	z-index:-2;
	width:100%;
	height:783px;
	top:0;
	left:0;
	background-position:top center;
}

#top_bg2
{
	position:absolute;
	z-index:-2;
	width:100%;
	height:210px;
	top:0;
	left:0;
	background-position:top center;
}



#autocomplete_box
{
	position:absolute;
	z-index:10;
	/*
	top:0;
	right:0;
	*/
	overflow-y:auto;
	overflow-x:hidden;
	max-height:150px;
	border:1px solid black;
	display:none;
}
#autocomplete_box .option
{
	background-color:white;
	color:black;
	font-size:12pt;
	height:30px;
	line-height:30px;
	padding:0px 10px;
	cursor:pointer;
}
#autocomplete_box .option:hover
{
	background-color:blue;
	color:white;
}


#ajax_log_view
{
	position:absolute;
	top:0;
	left:0px;
	padding:5px;
	direction:ltr;
	text-align:left;
	background-color:black;
	color:white;
	font-size:10pt;
	z-index:50;
}

#waiting_screen
{
	position:fixed;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background-color:white;
	overflow:hidden;
	background-image:url('../images/loading.gif');
	background-repeat:no-repeat;
	background-position:center;
	z-index:52;
}







